Tripnet - Bug #23975

Client Comments # 23250 (Closed): Sales graph -B2B
Sales graph - Invoiced

08/07/2017 10:29 am - Sreerag Prasannan

Status: Closed Start date: 08/08/2017
Priority: Normal Due date: 08/08/2017
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
End_Date: 08/08/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Invoiced ( confirmed deatils should come in sales graph) Invoiced details are not coming now. It should not be limited the data must

come, based on

History

#1 - 08/07/2017 05:08 pm - Jubin J

- Due date set to 08/08/2017

- Status changed from New to Assigned

- Assignee set to Jinu P Chacko

- Start date changed from 08/07/2017 to 08/08/2017

#2 - 08/08/2017 02:28 pm - Jinu P Chacko
- Status changed from Assigned to In Progress

#3 - 08/08/2017 03:54 pm - Jinu P Chacko

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/08/2017

#4 - 10/04/2017 08:26 am - Jeeva Thomas

- File Bug #23975 sales report invoiced graph fixed.png added

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

issue fixed

Files

invoiced.png 101 KB 08/07/2017 Sreerag Prasannan
Bug #23975 sales report invoiced graph fixed.png 159 KB 10/04/2017 Jeeva Thomas

05/06/2025

1/1




